/* Hide Zergnet By Default */
/* uncomment if running expierments
#zergnetsiderail_container, #zergnetContainer {
	display: none;
}*/

/* Twitch Button on Netbar */
.live-on-twitch {
	display: none; /* only show when enabled fam */
}

.live-on-twitch > span.lot-nb-button {
	display: block;
	width: 120px;
	height: 28px;
	background: transparent url('../res/liveontwitch.png') center center no-repeat;
}

.lot-nb-button-hover {
	background-image: url('../res/liveontwitch_hover.png') !important;
	background-color: #6441A4 !important;
}

/* Wrapper for content that is opened by twitch button */
#lotBeWrapper {
	position: absolute;
	top: -1px;
	width: 100%;
	background: rgba(0, 0, 0, 0.90);
	border-top: 1px solid #353535;
	display: none;
	z-index: 9999999;
	padding: 0px 0px 15px 0px;
	height: 190px;
	overflow: hidden;
	box-sizing: content-box;
}

#lotBeWrapper .beFlexContainer {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	-webkit-display: flex;
	-webkit-flex-flow: row wrap;
	-webkit-justify-content: center;
	width: 100%;
}
#lotBeWrapper .beFlexItem {
	flex: 0 0 230px;
	-webkit-flex: 0 0 230px;

}

#lotBeWrapper .beFlexItem:last-child {
	-webkit-flex: 0 0 220px;
	flex: 0 0 220px;
	position: relative;
	margin: 5px;
	min-height: 40px;
}

#lotBeWrapper .beStreamerMoreView {
	position: absolute;
	top: 0px;
	height: 185px;
	width: 200px;
	padding: 0px 10px;
	margin: 0px;
	border: 0px;
	background: transparent;
}

#lotBeWrapper .beSeeMoreStreams {
	position: absolute;
	text-align: center;
	top: 145px;
	width: 200px;
	height: 20px;
	padding: 0px 10px;
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}


#lotBeWrapper .beStreamerMoreView:hover {
	background-color: inherit;
}

#lotBeWrapper .beGetMoreOnTwitch {
	top: 5px;
	height: 129px;
	text-align: center;
	border: 1px solid #8c8c8c;
	display: table-cell;
	vertical-align: middle;
}

#lotBeWrapper .beGetMoreOnTwitch:hover {
	background-color: #6441A4;
}

#lotBeWrapper .beGetMoreOnTwitch img {
	height: 25px;
	position: relative;
	top: 0px;
}


.beStreamerImage {
	width: 230px;
	height: 129px;
	margin: 0;
	padding: 0;
	border: 0;
}

.beStreamerImage {
	margin-bottom: 4px;
}



/* Siderail */
#twitchSiderail {
	background: rgba(0, 0, 0, 0.8);
	padding: 10px 0px;
	display: none;
	box-sizing: content-box;
}

#twitchSiderail .beStreamerImage {
	width: 140px;
	height: 79px;
	margin: 0;
	padding: 0;
	border: 0;
}

#twitchSiderail .siderail-liveontwitch {
	background: transparent url('../res/liveontwitch-large.png') left center no-repeat;
	width: 200px;
	margin-left: 10px;
	height: 30px;
}

#twitchSiderail .beStreamerImage {
	margin-bottom: 4px;
}

#twitchSiderail .beStreamerView {
	margin: 10px 0px 10px 7px;
	color: #fff;
	text-align: left;
	width: 285px;
	font-family: sans-serif;
}

#twitchSiderail .beFlexItem {
	-webkit-flex: 0 0 290px;
	flex: 0 0 290px;
}

#twitchSiderail .beFlexContainer {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

#twitchSiderail .beStreamerMoreView {
	font-family: sans-serif;
	margin: 10px 5px 0px 5px;
	padding: 6px;
	font-size: 14px;
	width: 275px;
	height: 15px;
}

/* SLOT 1 */

#twitchSiderail .beSlot1 .beStreamerImage {
	width: 285px;
	height: 161px;
	margin-bottom: 0px;
}

#twitchSiderail .beSlot1 {
	text-align: left;
}

#twitchSiderail .beSlot1 .beStreamerViewers {
	float: right;
}

#twitchSiderail .beSlot1 .beStreamerName {
	font-size: 20px;
}

#twitchSiderail .beSlot1 .beStreamerStatus {
	font-size: 14px;
}

#twitchSiderail .beSlot2 .beStreamerImage,
#twitchSiderail .beSlot3 .beStreamerImage {
	float: left;
	margin-right: 10px;
}

#twitchSiderail .beSlot2 .beStreamerStatus,
#twitchSiderail .beSlot3 .beStreamerStatus {
	width: 130px;
}


#twitchNet {
	display: none;
	background: rgba(0, 0, 0, 0.8);
	padding: 10px 0px;
	margin: 10px 0;
	width: 100%;
	overflow: hidden;
	height: 230px;
	box-sizing: content-box;
}

#twitchNet .twitchnet-liveontwitch {
	background: transparent url('../res/liveontwitch-large.png') left center no-repeat;
	width: 100%;
	height: 30px;
	margin: 0px 10px;
}


